﻿
@font-face {
    font-family: 'wf_segoe-ui_normal';
    src: local("Segoe UI"),
        url('//i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.eot?#iefix') format('embedded-opentype'),
        url('//i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.woff') format('woff'),
        url('//i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.ttf') format('truetype'),
        url('//i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.svg#web') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'wf_segoe-ui_light';
    src: local("Segoe UI Light"),
        url('//i.s-microsoft.com/fonts/segoe-ui/west-european/light/latest.eot?#iefix') format('embedded-opentype'),
        url('//i.s-microsoft.com/fonts/segoe-ui/west-european/light/latest.woff') format('woff'),
        url('//i.s-microsoft.com/fonts/segoe-ui/west-european/light/latest.ttf') format('truetype'),
        url('//i.s-microsoft.com/fonts/segoe-ui/west-european/light/latest.svg#web') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'wf_segoe-ui_semibold';
    src: url('//i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.eot');
    src: local("Segoe UI Semibold"),
        url('//i.s-microsoft.com/fonts/segoe-ui/west-european/semibold/latest.eot?#iefix') format('embedded-opentype'),
        url('//i.s-microsoft.com/fonts/segoe-ui/west-european/semibold/latest.woff') format('woff'),
        url('//i.s-microsoft.com/fonts/segoe-ui/west-european/semibold/latest.ttf') format('truetype'),
        url('//i.s-microsoft.com/fonts/segoe-ui/west-european/semibold/latest.svg#web') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
	font-family: 'wf_Icons';
	src: url('//i.s-microsoft.com/fonts/icons/homepage/normal/2.eot');
	src:url('//i.s-microsoft.com/fonts/icons/homepage/normal/2.eot?#iefix') format('embedded-opentype'),
		url('//i.s-microsoft.com/fonts/icons/homepage/normal/2.woff') format('woff'),
		url('//i.s-microsoft.com/fonts/icons/homepage/normal/2.ttf') format('truetype'),
		url('//i.s-microsoft.com/fonts/icons/homepage/normal/2.svg#web') format('svg');
	font-weight:normal;
	font-style:normal
}


@-ms-viewport {
  width: auto !important;
}
/* Fixes display probs when scaling text (IE7 only) */
#siteNav #siteNav_Top a { display: inline-block; }

div.fit_img img
{
	display:inline;
}

/*********************************************************************
 Custom Classes and Overrides
**********************************************************************/

/*
white modern links
*/
a.modernlinkWhite, a.moderndownloadWhite, a.modernvideoWhite
{
    color:#fff;
    display: block;
    font-size: 17px;
    line-height:20px;
    font-family:Segoe UI, Segoe, Tahoma, Arial, Helvetica, sans-serif;
    padding-bottom: 8px;
    padding-right: 45px;
    padding-top: 8px;
    text-align: right;
    margin-bottom: 10px !important;
}
a.modernlinkWhite
{
	background: url('/global/en-us/dynamics/PublishingImages/AA_A_Shared/modern_icon_arrow_white.png') no-repeat right center;
    
}
a.moderndownloadWhite
{
	background: url('/global/en-us/dynamics/PublishingImages/AA_A_Shared/modern_icon_download_white.png') no-repeat right center;
    
}
a.modernvideoWhite
{
	background: url('/global/en-us/dynamics/PublishingImages/AA_A_Shared/modern_icon_play_white.png') no-repeat right center;
}
  
  
/*
 end white modern links
*/

  	
.marginTop-5 {
margin-top:-5px !important;
}
.marginTop-10 {
margin-top:-10px !important;
}
.marginTop-15 {
margin-top:-15px !important;
}
.marginTop-20 {
margin-top:-20px !important;
}
.marginTop-30 {
margin-top:-30px !important;
}
.marginTop5 {
margin-top:5px !important;
}
.marginTop10 {
margin-top:10px !important;
}
.marginBottom-20 {
margin-bottom:-20px !important;
}
.marginLeft5 {
margin-left:5px !important;
}
.marginLeft10 {
margin-left:10px !important;
}
.marginLeft20 {
margin-left:20px !important;
}
.marginLeft22 {
margin-left:22px !important;
}
.marginLeft25 {
margin-left:25px !important;
}

.marginLeft30 {
margin-left:30px !important;
}
.marginLeft40 {
margin-left:40px !important;
}

.marginLeft160 {
margin-left:160px !important;
}

.marginLeft170 {
margin-left:170px !important;
}

.marginLeft-5 {
margin-left:-5px !important;
}

.marginLeft-8 {
margin-left:-8px !important;
}

.marginLeft-10 {
margin-left:-20px !important;
}
.marginLeft-15 {
margin-left:-15px !important;
}

.marginLeft-20 {
margin-left:-20px !important;
}

.marginLeft-30 {
margin-left:-30px !important;
}

.marginLeft-35 {
margin-left:-35px !important;
}

.marginLeft-40 {
margin-left:-40px !important;
}

.marginLeft-60 {
margin-left:-60px !important;
}


#arrow a{
	font-weight:bold;
}
/***********************************
  For Course Finder tool
***********************************/
.clsHeader {
display:none;
}
.clsButton {
	background-image: url(/global/en-us/dynamics/PublishingImages/bttn-find-classes.png); 
	background-repeat: no-repeat;
	height:30px;
	width:130px;
	font-weight: bold;
	border: none !important; 
	float: right;
	cursor: pointer !important;
	
	/*hide the text*/
	padding:35px 0px 0px;
}

/************For Home page ****************/
#HomepageHero
{
    position:relative;
    z-index:110;
     margin-top:30px;
}


#HomepageHeroMenuContainer
{
    background: transparent url('http://crm.dynamics.com/images/homepage/heroes/NumberMenuHero.png') no-repeat top left;
    width:25px;
    height:259px;
    z-index:110;
    position:relative;
}

#HomepageHeroMenu
{
    list-style-type:none;
     position:absolute;
     z-index:100;
}
.HomepageHeroMenu1Items
{
     top:228px;
}

.HomepageHeroMenu2Items
{
     top:196px;
}

.HomepageHeroMenu3Items
{
     top:164px;
}
.HomepageHeroMenu4Items
{
     top:132px;
}
.HomepageHeroMenu5Items
{
     top:100px;
}
.HomepageHeroMenu6Items
{
     top:68px;
}
.HomepageHeroMenu7Items
{
     top:36px;
}
.HomepageHeroMenu8Items
{
     top:4px;
}
.HomepageHeroMenu9Items
{
     top:-28px;
}


#HomepageHeroMenu li
{
    width:30px;
    height:32px;
    display:block;
    
}
#HomepageHeroMenu li a
{
    width:30px;
    height:32px;
    display:block;
     line-height:32px;
     vertical-align:middle;
     padding-left:8px;
      text-decoration:none;
      background: transparent url('http://crm.dynamics.com/images/homepage/heroes/NumberMenuUnderline_03.png') no-repeat left bottom;
     border:none;
     outline:none;
}

#HomepageHeroMenu li a.last
{
 background:none;    
}


#HomepageHeroMenu li a:hover
{
    background: transparent url('http://crm.dynamics.com/images/homepage/heroes/NumberMenuOn_10.png') no-repeat left center;
    display:block;
    
}
#HomepageHeroMenu li a.ActiveHPMenu
{
    background: transparent url('http://crm.dynamics.com/images/homepage/heroes/NumberMenuOn_10.png') no-repeat left center;
    display:block;
    
}

#HomepageHeroMenu li a.last:hover
{
    background: transparent url('http://crm.dynamics.com/images/homepage/heroes/NumberMenuBottomOn.png') no-repeat left  bottom;
    display:block;
}
#HomepageHeroMenu li a.ActiveHPMenuLast
{
    background: transparent url('http://crm.dynamics.com/images/homepage/heroes/NumberMenuBottomOn.png') no-repeat left  bottom;
    display:block;
}


.HomepageDisplay
{
     width:704px;
     height:294px;
     z-index:50;
     background-repeat:no-repeat !important;
    background-position: left top;
    position:absolute;
    top:0px;
}

.HomepageDisplay .HPMainContent
{
     position:absolute;
     width:635px;
     left:40px;
     top:25px;
      
}

.HPTitle
{
      font-family:Segoe UI Semibold, Segoe UI, Tahoma, Arial, Helvetica, sans-serif;
      font-size:26px;
      line-height:30px !important;
      color:#386faf;
      display:inline;
       
}
.HPTitle24
{
      font-family:Segoe UI Semibold, Segoe UI, Tahoma, Arial, Helvetica, sans-serif;
      font-size:22px;
      line-height:30px !important;
      color:#386faf;
      display:inline;
       
}
.HPTitle22
{
      font-family:Segoe UI Semibold, Segoe UI, Tahoma, Arial, Helvetica, sans-serif;
      font-size:22px;
      line-height:30px !important;
      color:#386faf;
      display:inline;
       
}

.HPTitleDarkBackground
{
      font-family:Segoe UI Semibold, Segoe UI, Tahoma, Arial, Helvetica, sans-serif;
      font-size:26px;
      line-height:30px !important;
      color:#fff;
      display:inline;
}
.HPTitleDarkBackground24
{
      font-family:Segoe UI Semibold, Segoe UI, Tahoma, Arial, Helvetica, sans-serif;
      font-size:24px;
      line-height:30px !important;
      color:#fff;
      display:inline;
}
.HPTitleDarkBackground22
{
      font-family:Segoe UI Semibold, Segoe UI, Tahoma, Arial, Helvetica, sans-serif;
      font-size:24px;
      line-height:30px !important;
      color:#fff;
      display:inline;
}

.HPSubTitleDarkBackground
{
      font-family:Segoe UI Semibold, Segoe UI, Tahoma, Arial, Helvetica, sans-serif;
      font-size:26px;
      line-height:30px !important;
      color:#f7c741;
      display:inline;
}


.HPLink
{
      font-family:Segoe UI, Verdana;
      font-size:14px;
      color:#2170bf;
     display:block;
     min-width:200px;
     height:19px;
     background-image:url('/global/en-us/dynamics/publishingImages/A_PageHeroBanners/icon-arrow-gold.png');
     background-position:top left;
     text-decoration:none;
     position:absolute;
     padding-left:25px;
      background-repeat:no-repeat;
      
}

.HPLinkDarkBackground
{
      font-family:Segoe UI, Verdana;
      font-size:14px;
      color:#fff !important;
     display:block;
     min-width:200px;
     height:19px;
     background-image:url('/global/en-us/dynamics/publishingImages/A_PageHeroBanners/icon-arrow-gold.png');
     background-position:top left;
     text-decoration:none;
     position:absolute;
     padding-left:25px;
      background-repeat:no-repeat;
      
}

.HPLink:hover
{
  text-decoration:underline;      
}

/*overrides for hzEyebrowMenu*/
#hzMenuItemPanel{
	width:270px !important;
	height:250px !important;
	border:2px !important;
}
#hzMenuItemPanel img{
	margin-right: 10px;
	vertical-align:middle;
}
#hzMenuItemPanel UL LI A{
	padding-top:8px !important;
	padding-bottom:8px !important;
	width:225px;
}
#hzMenuItemPanel UL LI A:hover, #hzMenuItemPanel UL LI:hover A, #hzMenuItemPanel UL LI.hover A {
	background-position: inherit;
background-image:inherit !important !important;
	background-color: inherit !important;
	background-repeat: inherit !important;
	background-attachment: inherit !important;
}

.hzMenuLink{
	font-family:Segoe UI, Tahoma, Arial, san-serif;
	font-size:14pt;
	color:#557EB9;
	font-weight:normal;
}
.hzMenuLink a:hover{
	color:#ff4200 !important;
	text-decoration:underline;
}
.hzMenuCall{
	font-family:Segoe UI, Tahoma, Arial, san-serif;
	font-size:14pt;
	color:#6BBD46;
	font-weight:normal;
}
.hzMenuText{
	left: 45px; 
	position: relative;
	color:#999;
	font-family:Verdana, Tahoma, Arial, san serif;
	font-size:100%;
	font-weight:normal;
}

#hzMenuEyebrowNavFooter{
	text-align:center;
}
#eyebrowMenu {
	padding: 0px 0px;
	background-color: #fff;
	
}
#eyebrowMenu a:link, #eyebrowMenu a:active{
	text-decoration:none;
	
}
.em_item{
	padding-top:5px;
	margin:5px 25px;
}
.em_item img{
	border:none;
	padding:3px 8px;
	vertical-align:middle;
}
.em_item a{
	font-family:"Segoe UI", Arial, Helvetica, sans-serif;
	font-size:12pt;
}
.em_item a:link, .em_item a:visited{
	color:#557EB9;
}
.em_item a:hover{
	color:#ff4200;
    text-decoration:underline !important;
}
.em_item a:active{
	color:#557EB9;
}
.em_call {
	font-family:"Segoe UI", Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:#6BBD46;
}
.em_extra{
	color:#909090;
	margin: 0px 25px;
	padding-bottom:3px;
}
.em_footer{
	vertical-align:middle;
	font-size:10pt;
	margin:0px 25px;
	
}
.em_footer a{
	font-family:Verdana, Tahoma, Arial, san serif;
	font-size:10pt;
}
.em_footer a:link, .em_footer a:visited{	
	color:#557EB9;
}
.em_footer a:hover{
	color:#ff4200;
	text-decoration:underline !important;
}
.em_footer a:active{
	color: #557EB9;
}
.em_footer img{
	border:none;
	vertical-align:middle;
}
/***headings */
.underlineGreen H2, .underlineGreen H3{
 padding-bottom:8px;
 background:transparent url("/global/en-us/dynamics/PublishingImages/underline-heading-green.png") no-repeat scroll left bottom;
}
.underlineGold H2, .underlineGold H3{
 padding-bottom:8px;
 background:transparent url("/global/en-us/dynamics/PublishingImages/underline-heading-gold.png") no-repeat scroll left bottom;
}
.underlineBlue H2, .underlineBlue H3{
 padding-bottom:8px;
 background:transparent url("/global/en-us/dynamics/PublishingImages/underline-heading-blue.png") no-repeat scroll left bottom;
}
.underlineGreenShort H2, .underlineGreenShort H3{
 padding-bottom:8px;
 background:transparent url("/global/en-us/dynamics/PublishingImages/underline-green.jpg") no-repeat scroll left bottom;
}
.underlineGoldShort H2, .underlineGoldShort H3{
 padding-bottom:8px;
 background:transparent url("/global/en-us/dynamics/PublishingImages/underline-gold.jpg") no-repeat scroll left bottom;
}
.underlineBlueShort H2, .underlineBlueShort H3{
 padding-bottom:8px;
 background:transparent url("/global/en-us/dynamics/PublishingImages/underline-blue.jpg") no-repeat scroll left bottom;
}
/****/
#lpChatDiv-5{
	text-align:left;
	font-size:14pt;
	margin-top:4px;
}

#topTabs li.last{
	margin-left:-4px;
}

/*for sitemap*/
li div.listBlock ul{
	margin-left:10px;
	margin-bottom:0px;
	list-style-type:none;
}

/*new look temp overrides*/
#hzMenuItemIcon
{
background:url("/en-us/shared/Templates/components/dynErpHorizontalMenu/images/down-arrow-small.png") no-repeat scroll left top transparent !important;
}
#dynPageSurvey {width:301px !important;}

#dynPageSurvey .dynPageSurveyIcon {
	display: inline !important;
	float: left !important;
	margin: 0 10px 0 0 !important;
}
#dynPageSurvey .dynPageSurveyIcon .image {
		display: block !important;
		width: 22px !important;
		height: 22px !important;
		background: url(/global/en-us/dynamics/PublishingImages/icon-feedback.png) no-repeat 0 0 !important;
	}
	
	#dynPageSurvey .dynPageSurveyHeadline {
	display: inline !important;
	float: left !important;
}
	#dynPageSurvey .dynPageSurveyHeadline h3 { 
		margin: 7px 0 0.5em !important; 
		font: bold 1em Verdana, Arial, Geneva, sans-serif !important; 
		color: #2e2e2e !important; 
	}

#dynPageSurvey .dynPageSurveyHolder { 
	width: 300px !important; 
	margin-left: 50px !important;
	border: 1px solid #ddd !important; 
}
#dynPageSurvey .dynPageSurveyHolder 
{
clear:both;
}
#dynPageSurveyHeader
{
	float:right !important;
}
.split7030 .split-1
{
margin-right:2.5% !important;
}

#modalContent
{
margin-left:0;
margin-top:0;
background:none;
}

#popup_content {
	background-color:#ecf5fb;
}
/*scrolling RSS Consumer override*/
div.containerAppearance2 .RSSWrapper div.body .bodyInner
{
border:none;
padding:0;

}
div.containerAppearance2 .RSSWrapper div.body .bodyInner .scrollerInnerWrapper .listBlock
{
margin-top:-20px;
}
div.containerAppearance2 .RSSWrapper div.body,
div.containerAppearance2 .RSSWrapper div.body .bodyOuter1,
div.containerAppearance2 .RSSWrapper div.body .bodyOuter2 
{
background:none;
}
#siteLogo h1, #siteLogo h2 {
    top: -99999em;
}


/** CONTACT US page css
 * Column-ize the 3rd party icons/text combo
 */

/* 271px avail width */

body#contact-us .contact-icon-left {
	display: inline; float: left;
	width: 58px;
	margin: 0; padding: 0;
}

body#contact-us .contact-icon-right {
	display: inline; float: left;
	width: 203px;
	margin: 0; padding: 1em 0 0 10px;
}

body#contact-us .contact-icon-right ul {
	list-style: none; margin: 0; padding: 0;
}
body#contact-us .contact-icon-right ul li {
	margin: 0; padding: 0; background: none;
}

/* for new (as of March 2013) banner heros*/
.ssitem a, .ssitem a:link, .ssitem a:visited, .ssitem a:hover {
text-decoration:none;
cursor:pointer;
}

.ssitem{
position:relative;
}

.ssitemtitle {
font-family: Segoe UI; font-size:3em; color: #fff; left: 48px; display: inline-block; top: 18px; font-weight: lighter; line-height: 1.2em;width: 280px; padding-bottom: 10px; position: absolute;
}


.ssitemtitleblue {
font-family: Segoe UI; font-size:3em; color: #003280; left: 48px; display: inline-block; top: 18px; font-weight: lighter; line-height: 1.2em;width: 280px; padding-bottom: 10px; position: absolute;
}

.ssitemtitlemedium {
font-family: Segoe UI; font-size: 2.4em; color: #fff; left: 48px; display: inline-block; top: 18px; font-weight: lighter; line-height: 1.2em;width: 280px; padding-bottom: 10px; position: absolute;
}
.ssitemtitlesmall {
font-family: Segoe UI; font-size: 1.8em; color: #fff; left: 48px; display: inline-block; top: 18px; font-weight: lighter; line-height: 1.2em;width: 280px; padding-bottom: 10px; position: absolute;
}

.ssitemtitlelarge {
font-family: Segoe UI; font-size: 3em; color: #fff; left: 48px; display: inline-block; top: 18px; font-weight: lighter; line-height: 1.2em;width: 260px; padding-bottom: 10px; position: absolute;
}
.ssitemsub {
font-family: Segoe UI; font-size:1.4em; color: #fff; left: 50px; display: inline-block; top: 175px; font-weight: normal; line-height: 1.15em;width: 270px; position: relative;
padding-bottom:5px;
}
.ssitemsubshort {
font-family: Segoe UI; font-size: 18px; color: #fff; display: inline-block; font-weight: normal; line-height: 1.3em;width: 270px; position: relative;
padding-bottom:5px;margin-top:8px; 



}

.ssitemsubshortblueitalic {
font-family: Segoe UI; font-size: 18px; font-style: italic; color: #003280; display: inline-block; font-weight: normal; line-height: 1.3em;width: 270px; position: relative;
padding-bottom:5px;margin-top:8px; 



}

.ssitemsubquote {
font-family: Segoe UI; font-size: 16px; color: #fff; display: inline-block; font-weight: normal; line-height: 1.3em;width: 200px; position: relative;
padding-bottom:5px;margin-top:8px; margin-left:70px;
}

.ssbutton {
font-family: Segoe UI; font-size:1.38em; color: #fff; height:33px; right:426px; display: inline-block; top: 238px; font-weight: normal; line-height: 1.8em;position: absolute;
padding: 3px 25px;
}
.ssbuttonshort {
font-family: Segoe UI; font-size:18px; bottom: 25px;color: #fff; height:33px; left:350px; display: inline-block;  font-weight: normal; line-height: 1.8em;position: absolute;
padding: 3px 25px;
}

.right { text-align:right;}

.ssbuttonshortright {
font-family: Segoe UI; font-size:1.38em; bottom: 25px;color: #fff; height:33px; right:25px; display: inline-block;  font-weight: normal; line-height: 1.8em;position: absolute;
padding: 3px 25px;
}

.buttonred {background-color: #e81123;}
.buttondarkred{background-color: #ba141a;}
.buttonpurple {background-color: #68217a;}
.buttondarkpurple{background-color: #442359;}
.buttonblue {background-color: #00188f;}
.buttondarkblue {background-color:#002050;}
.buttonlime {background-color: #bad80a;}
.buttondarklime {background-color: #7fba00;}
.buttonorange {background-color: #ff8c00;}
.buttondarkorange{background-color: #eb3c00;}
.buttongreen {background-color: #009e49;}
.buttondarkgreen {background-color: #007233;}
.buttoncyan {background-color: #00bcf2;}
.buttondarkcyan{background-color: #0072c6;}
.buttonteal {background-color: #00d8cc;}
.buttondarkteal{background-color: #00b294;}
.right { text-align:right;}
.pseudolink {
	cursor:pointer;
}

/* hide element */
.displayNone {
	display:none;
}

div.split5050 div.split-1 div.split3070 div.split-1,
div.split5050 div.split-2 div.split3070 div.split-1
{
	width:30% !important;
}
div.split5050 div.split-1 div.split3070 div.split-2,
div.split5050 div.split-2 div.split3070 div.split-2
{
	width:67% !important;
}

/* TryBuy Pages
****************************************************** */

/* TryBuy Price Box  */

#trybuypriceboxpro, #trybuypriceboxent {
	background: #0072c6;
	height: 200px;
	width: 280px;
	padding: 10px;
	margin-top: 20px;
	text-align:  center;
}

/* TryBuy Price Box fonts */

.trybuymainhead {
	display: block;
	font-family: Segoe UI light, Segoe, Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 32px;
	line-height: 1.2em;
	margin-bottom: 10px;
	color: #fff;
}

.trybuymainheadmedium {
	display: block;
	font-family: Segoe UI light, Segoe, Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 26px;
	line-height: 1.2em;
	margin: 10px 0 10px;
	color: #fff;
}

.trybuymainheadsmall {
	display: block;
	font-family: Segoe UI,Tahoma,Arial,Helvetica;
	font-weight: normal;
	font-size: 17px;
	line-height: 1.5em;
	margin: 20px 0 10px;
	color: #fff;
}

.trybuymainheadextrasmall {
	display: block;
	font-family: Segoe UI,Tahoma,Arial,Helvetica;
	font-weight: normal;
	font-size: 16px;
	line-height: 1.5em;
	margin: 20px 0 10px;
	color: #fff;
}

.trybuypricehead {
	display: block;
	font-family: Segoe UI light, Segoe, Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 72pt;
	line-height: 60pt;
	color: #fff;
}

.trybuysubhead {
	display: block;
	font-family: Segoe UI,Tahoma,Arial,Helvetica;
	font-weight: normal;
	font-size: 18px;
	line-height: 1.5em;
	margin: 20px 0 10px;
	color: #fff;
}

.trybuydollarpro {
	position: relative;
	font-size: 24pt;
	line-height: 30pt;
	top: -25px;
	color: #fff;
}

.trybuydollarent {
	float: left;
	position: relative;
	font-size: 24pt;
	line-height: 30pt;
	top: 20px;
	left: 50px;
	color: #fff;
}

/* TryBuy Buttons */

.trybuybuttonmods {
	min-width: 107px !important;
	margin-top: 6px !important;
	margin-right: 6px !important;
}

.trybuybuttongreen {
	background-color: #44a700 !important;
}

/* TryBuy Feature Block subhead */

.trybuyfeaturessubhead {
	margin: 20px 0 10px 0 !important;
	font-size: 18px;
	font-family: Segoe UI,Tahoma,Arial,Helvetica;
	color: #1a1a1a;
	line-height: 1.5em;
}

/*crm-sales temp overrides */

#crm-sales #dyn-sub-nav-tabs .selected
{
	background-color:#737373;
}
#crm-sales #dyn-sub-nav-tabs #dyn-sub-nav-outer
{
	background-color:#969696;
}